'api_documentation': 'http://ros.org/doc/api/cart_pushing_stage/html/'
'authors': 'Bhaskara Marthi'
'brief': 'cart_pushing_stage'
'dependency_tree': 'http://ros.org/doc/api/cart_pushing_stage/html/cart_pushing_stage_deps.pdf'
'depends':
- 'cart_pushing_executive'
- 'stage'
- 'fake_localization'
- 'map_server'
- 'articulate_cart'
- 'pr2_machine'
- 'cart_state_estimator'
- 'rostopic'
- 'manipulation_transforms'
'depends_on': []
'description': 'This package contains launch files for a stage version of the cart
  pushing nav stack, with fake localization and arm control.'
'license': 'BSD'
'msgs': []
'name': 'cart_pushing_stage'
'repository': 'wg-ros-pkg'
'repository-actual': 'cart_pushing'
'review_notes': ''
'review_status': 'unreviewed'
'rosinstall':
  'svn': &id001
    'local-name': 'cart_pushing'
    'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.2.0'
'rosinstalls':
  'devel':
    'svn':
      'local-name': 'cart_pushing'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/trunk'
  'distro':
    'svn':
      'local-name': 'cart_pushing'
      'uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/diamondback'
  'release':
    'svn': *id001
'siblings':
- 'sbpl_cart_planner'
- 'cart_state_estimator'
- 'manipulation_transforms'
- 'pr2_pose_saver'
- 'cart_pushing_executive'
- 'costmap_trajectory_checker'
- 'cart_local_planner'
- 'articulate_cart'
- 'cart_pushing_msgs'
- 'cart_pushing_stage'
- 'pr2_gazebo_cartworld'
'srvs': []
'stack': 'cart_pushing'
'url': 'http://ros.org/wiki/cart_pushing_stage'
'vcs': 'svn'
'vcs_uri': 'https://code.ros.org/svn/wg-ros-pkg/stacks/cart_pushing/tags/cart_pushing-0.2.0'
